/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:mat.c 12.0$ */
/* $ACIS:mat.c 12.0$ */
/* $Source: /ibm/acis/usr/src/ibm/proff/fonts/RCS/mat.c,v $ */

#ifndef lint
static char *rcsidmatc = "$Header:mat.c 12.0$";
#endif

#define DESCENDER 128
#define NODESCENDER 0
#include "./matrix.h"

#ifndef ATTRIBUTE
#define ATTRIBUTE 0
#endif

main () {
	int   digit,
	x,
	y;

	printf("{0,%3d,",ATTRIBUTE);
	for (x = 0; x < 11; x++) {
		digit = 0;
		for (y = 0; y <= 8; y++ ) {
			digit |= (array[y][x] << (7-y));
		}
		if (x != 10) 
			printf ("%3d,", digit);
		else
			printf ("%3d},\t",digit);
	}
	printf("/* %s */\n",string);
}
